body {
    --0: #aaa;
    --1: #111;

    max-width: 800px;
    margin: 0 auto;
    padding: 0.5em;
    text-align: justify;
    line-height: 1.5;

    background: var(--0);
    color: var(--1);
}

h1 {
    margin-bottom: 0.125rem;
}

blockquote {
    border-left: 2px solid;
    margin-left: 2em;
    padding-left: 1em;
}

pre, code {
    overflow-x: scroll;
    background: var(--1);
    color: var(--0);
    padding: 0.25em;
}

img {
    max-width: 100%;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.gallery img {
    width: 30%;
}

.info {
    font-size: 0.8em;
    opacity: 60%;
    margin-top: 0;
    margin-bottom: 2rem;
}